{
    "profiles": {
        "http": {
            "commandName": "Project",
            "launchBrowser": true,
            "environmentVariables": {
                "ASPNETCORE_ENVIRONMENT": "Development"
                //"ASPNETCORE_URLS": ""
            },
            "dotnetRunMessages": true,
            "applicationUrl": "http://localhost:5033",
            "hotReloadEnabled": true
        },
        "https": {
            "commandName": "Project",
            "launchBrowser": true,
            "environmentVariables": {
                "ASPNETCORE_ENVIRONMENT": "Development"
                //"ASPNETCORE_URLS": ""
            },
            "dotnetRunMessages": true,
            "applicationUrl": "https://localhost:7205;http://localhost:5033",
            "hotReloadEnabled": true
        }
    },
    "$schema": "https://json.schemastore.org/launchsettings.json"
}